Subject: [nmrg] Call for AI Challenge - Applied Machine Learning Days

From: "Ciavaglia, Laurent (Nokia - FR/Paris-Saclay)" <[email-masked]>
Date: Fri, 5 Apr 2019 11:16:34 +0000

Dear NMRG,

The topic of an "Network AI challenge" has been briefly proposed during the NMRG meeting at IETF 104/Prague.

I think this approach is very interesting and could be develop in different spheres such as IRTF/IETF, conferences, and others.

This is a topic I will discuss with the IEEE/IFIP network community next week (IEEE IM 2019 conference).

In the meantime, you may be interested in submitting your challenge proposals to the Applied Machine Learning Days 2020.

https://www.appliedmldays.org/call-challenges?utm_source=Applied+Machine+Learning+Days&utm_campaign=9eb5036815-2019_04_04_calls_locations_challenges&utm_medium=email&utm_term=0_43d5b43829-9eb5036815-84008231

I'm available if you'd like to develop this idea further in the scope of NMRG or beyond.

Best regards, Laurent.